{% extends "bmi.html" %} {% block content %}

<h1 >Results</h1>
<p>Your BMI is</p>
{{bmi}}
<p>You are {{category}}</p>

<div class="inner-column">
	<a class="btn btn-lg btn-circle btn-outline-new-white" style="margin-bottom: 10px; width: 100%;" href="/recom"
		>Recommendations</a
	>
</div>

<!-- <a class="btn btn-lg btn-circle btn-outline-new-black" href="/recom"
	>Get Recommendations</a> -->

{% endblock %}
